recovery:
  state:
    round: 701
    hash: "b1a35d5fee5d26f83cd2512624000b5c944f8ee0afa276f96b8490c6a1e3c492c250f1aff983f1ceda0e5ba6b23a6d67"
    timestamp: "2025-10-14T05:50:00.274712728Z"
  bootstrap: null
  package: null
  stream: null
